Bug 3321 - firsttime.d script missing?
: firsttime.d script missing?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P1 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-11-26 16:08 by
Modified: 2005-08-30 02:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-26 16:08:13
compact-20031104: after installation browsers' default home page
(/usr/share/doc/HTML/index.html) isn't there supposedly due to firsttime script
not transferred from startup after being removed there.

2 ldv: once again :-/  please do check *all* the firsttime-scripts you've
dropped and notify the developers that "their packages are broken and need to be
repaired with addition of attached script".

NB: this BLOCKS Compact-2.3.
------- Comment #1 From 2003-11-26 16:15:19 -------
I don't care of non-sisyphus packages. 
 
$ rpmquery --lastchange indexhtml 
* Sun Oct 26 2003 Dmitry V. Levin <ldv@altlinux.org> 3:1.1.sisyphus-alt1 
 
- /usr/sbin/indexhtml_update, firsttime.d/indexhtml: 
  relocated from startup to this package. 
- Added grep and glibc-locales to PreReq list. 
 
------- Comment #2 From 2003-11-26 16:53:33 -------
errr... you didn't care about mozilla which is sisyphus package indeed so
argument not accepted.

general message was for darkstar@ not to let it into the distro, and Cc: to you
as a reminder that proper maintainers shouldn't solve their problems at other
maintainers' cost.
------- Comment #3 From 2003-11-27 11:35:06 -------
firsttime script works fine in current compact 
------- Comment #4 From 2005-08-30 02:23:50 -------
closing
------- Comment #5 From 2005-08-30 02:35:10 -------
closing